
eServices - Bug #494

Demarcation and leveling - UI issues

09/16/2017 01:03 PM - Saja Nakhleh

Status: Closed Start date: 09/16/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The attachments are before the label.

Kindly consider the attached evidence.

Severity: Normal Environment: Development

Category: Demarcation and Leveling Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The [Building Permission] and [Previous

demarcation and leveling final product]

attachments should be after the label 

Test Case ID:  

Description

1- Create new [Demarcation and leveling] transaction

2- navigate to the attachment tab

3- Observe the [Building Permission] and [Previous demarcation and leveling final product] attachments

History

#1 - 09/17/2017 10:46 AM - Saja Nakhleh

- Assignee changed from Waleed Mari to Shadi Abuomar

#2 - 09/17/2017 03:13 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#3 - 09/18/2017 12:25 PM - Saja Nakhleh

- File 2.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

2.jpg 198 KB 09/16/2017 Saja Nakhleh

2.JPG 86.8 KB 09/18/2017 Saja Nakhleh
